Subject: bug#77803: [PATCH v2] Don't indent variable names to their declarator expression (bug#77803)

From: Eli Zaretskii <[email-masked]>
Date: Sat, 19 Apr 2025 11:30:44 +0300

> From: Konstantin Kharlamov <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sat, 19 Apr 2025 10:32:36 +0300
> 
> On Sat, 2025-04-19 at 10:22 +0300, Eli Zaretskii wrote: >
> Konstantin, please in the future remember NOT to change the subject
> > of > the messages you send to the bug tracker, since if you do,
> that makes > it a tad harder to find related messages when reviewing
> the whole > discussion, finding messages that didn't get response,
> etc.
> 
> Okay. Sorry, I used to see on mailing lists that people change the
> subject when discussion somewhat diverges; and I also see that
> bugtracker has no functional to show latest patch revision. So when
> there's like 5 versions of patches somewhere in the discussion, I
> imagined it may be difficult to maintainers to see which one is latest,
> so I tried to work around that problem by appending the "PATCH" and the
> version field. Sorry if this doesn't help.

You can include the version in the body of the message.  And even if
you don't, we can manage.